/* Old browsers */
/* FF3.6-15 */
/* Chrome10-25,Safari5.1-6 */
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/* IE6-9 */
/* Old browsers */
/* FF3.6-15 */
/* Chrome10-25,Safari5.1-6 */
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/* IE6-9 */
/* Old browsers */
/* FF3.6-15 */
/* Chrome10-25,Safari5.1-6 */
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/* IE6-9 */
/* Old browsers */
/* FF3.6-15 */
/* Chrome10-25,Safari5.1-6 */
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/* IE6-9 */
.control_fundraiser_invite_members_modal {
  z-index: 10001; }
  .control_fundraiser_invite_members_modal .modal-body > .close_modal_btn {
    cursor: pointer;
    color: #00b6ad;
    position: absolute;
    top: 6px;
    right: 11px; }
  .control_fundraiser_invite_members_modal h3 {
    padding-top: 0; }
  .control_fundraiser_invite_members_modal .submit_btn_holder, .control_fundraiser_invite_members_modal .btn_holder {
    padding-top: 10px; }
    .control_fundraiser_invite_members_modal .submit_btn_holder a, .control_fundraiser_invite_members_modal .btn_holder a {
      cursor: pointer;
      margin-right: 10px; }
  .control_fundraiser_invite_members_modal .invite_members_holder, .control_fundraiser_invite_members_modal .invites_confirmation_holder {
    padding-bottom: 20px; }
